Subject: Ticket re-opened - [#228573] Subscription
From: LES MILLS On Demand <[email-masked]>
To: [email-masked]
Date: Sat, 16 May 2020 16:06:01 +0000 (UTC)

Hi Olesia Dhas,  Ticket “#228573 – Subscription” has been reopened, please visit https://lesmillsondemand.freshdesk.com/helpdesk/tickets/228573 to view the ticket.  Ticket comment   Hi   
 the voucher that I thought that I could use I'm unable to use.   
   
 Would it be possible to restart my subscription and have a 14 day pass? I tried and I am only being offered 6 days. Sorry for the continued  confusion. 
   
 Thank you 
   
 Kind regards 
   
 Trudi Ferris 
 
   On Mon, 11 May 2020 at 21:37, LES MILLS   
  
 On Demand <[email-masked]> wrote: 

	 
 
 Hi Trudi, 
   
 Thank you for reaching out to support. Please follow the instructions below to redeem your promo code. 
   
 1. Please Click here to open our Subscription page.

 2. Once the page loads select "Redeem Promo Code." This is located below the subscription options. Please refer to the image below. 

  3. A box will appear. Input your promo code and select "Apply." 

  4. The page will reload and an image should appear confirming that your promo code has been applied correctly. Proceed with the subscription process. 
   
 I hope this helps! If you're having any issues with redeeming a promo code please contact support with a screenshot of what you are seeing. 
   
 Many Thanks, 
 
 Olesia  
 LMOD Support 

              On
              Sat, 9 May at 12:50 PM
              ,  Tnferris74 <[email-masked]>  wrote:
               
 Hi I started account with LesMills today. I signed up but then cancelled my account as I forgot to use my refer a friend voucher. 
   
 Can I restart an account with that voucher? 
   
 Thank you. 
   
 Kind regards, 
   
 Trudi 

 

	  

       
    
       Please tell us what you think of your support experience. 

    

             

    
           
            Awesome

            Just Okay

            Not Good